package com.goafanti.news.bo;

import com.goafanti.common.model.JtNews;

public class OutJtNews extends JtNews {



    /**
     * 创建时间
     */
    private String createTimes;

    /**
     * 发布时间
     */
    private String releaseTimes;

    public String getCreateTimes() {
        return createTimes;
    }

    public void setCreateTimes(String createTimes) {
        this.createTimes = createTimes;
    }

    public String getReleaseTimes() {
        return releaseTimes;
    }

    public void setReleaseTimes(String releaseTimes) {
        this.releaseTimes = releaseTimes;
    }


}
